body {
    margin: 0;
    font-family: Arial, sans-serif;
}

.hero-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
    background-color: var(--var-color-primary);
    height: 70vh;
}

.hero-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1200px;
}

.left-side {
    flex: 1;
    padding: 20px;
    color: white;
}

.left-side h1 {
    font-size: 48px;
    margin-bottom: 10px;
}

.left-side p {
    margin: 10px 0;
}

.cta-button,
.search-bar button {
    background-color: #ff5733;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

.search-bar {
    display: flex;
    align-items: center;
    margin-top: 20px;
    background-color: white;
    border-radius: 5px;
    overflow: hidden;
}

.search-bar input {
    padding: 10px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    color: #333;
}

.search-bar button {
    border-radius: 0 5px 5px 0;
}

.search-bar button i {
    font-size: 18px;
}

.right-side {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-image {
    max-width: 100%;
    height: auto;
}

.services-section {
    margin-top: 100px;
    text-align: center;
    padding: 50px 0;
    min-height: 400px;
    max-width: 1400px;
}

.services-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.service-item {
    flex: 1;
    max-width: 200px;
    margin: 20px;
    text-align: center;
}

.service-item img {
    width: 100%;
    height: auto;
    transition: all 0.2s ease;
    cursor: pointer;
}

.service-item img:hover {
    transform: scale(1.05);
}

.feature-section {
    padding: 50px 20px;
    background-color: var(--var-color-primary-opacity);
}

.feature-section-actual {
    display: flex;
    text-align: center;
    max-width: 1400px;
}

.feature-content {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 60%;
}

.feature-item {
    flex: 1;
    max-width: 300px;
    margin: 10px;
    text-align: center;
    border-radius: 8px;
    padding: 10px;
    padding-top: 30px;
    background-color: white;
}

.feature-item:nth-child(3) {
    margin-left: 30%;
}

.feature-image {
    margin-top: 20px;
}

.feature-image img {
    width: 100%;
    height: auto;
}

.faq-section {
    padding: 50px 20px;
}

.cta-section {
    text-align: center;
    padding: 50px 20px;
    background-color: #333;
    color: white;
}

.trending-sellers-section {
    text-align: center;
    padding: 50px 20px;
}

.cta-button {
    border: 2px solid #ff5733;
    transition: all 0.2s ease;
    font-weight: 500;
}

.cta-button:hover {
    color: #ff5733;
    background-color: transparent;
}